<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    	<TextView
			android:id="@+id/employeeName"
		    android:layout_width="wrap_content"
		    android:layout_height="wrap_content"
		     android:text="txtEmptyListsss"
/>

	<TextView
			android:id="@+id/title"
		    android:layout_width="wrap_content"
		    android:layout_height="wrap_content"
		     android:text="txtEmptyListsss"
		 
/>
    		
    	
<ListView
    android:id="@+id/list"
    android:layout_width="wrap_content"
    android:layout_height="0dp"
     android:layout_weight="6"
    android:drawSelectorOnTop="false" >
</ListView>

<Button
    android:id="@+id/btn_back_to_contact"
    android:layout_height="0dp"
    android:layout_weight="2"
    android:layout_width="fill_parent"
    android:text="Back to Contacts" />

  </LinearLayout>

